GOLDENCHEETAH(1)

NAME
GoldenCheetah - Cycling Performance Software

SYNOPSIS
GoldenCheetah

DESCRIPTION
This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

GoldenCheetah is a software package that:

    • Downloads ride data directly from the CycleOps PowerTap and the SRM PowerControl V. Support for SRM PowerControl VI and VII is planned for the future.
    • Imports ride data downloaded with other programs, including TrainingPeaks WKO+ and the manufacturers' software for the Ergomo, Garmin, Polar, PowerTap, and SRM devices.
    • Provides a rich set of analysis tools, including a critical power graph, BikeScore calculation, histogram analysis, a best interval finder, and a pedal force versus pedal velocity chart, to name just a few.
    • Is available for Linux, Mac OS X, and Windows. (The Windows version does not yet support direct downloads from the SRM PowerControl.)
    • Is released under an Open Source license.

We believe that cyclists should be able to download their power data to the computer of their choice, analyze it in whatever way they see fit, and share their methods of analysis with others.

OPTIONS
There are no options.

COPYRIGHT
Copyright © since 2006 Sean Rhea.

AUTHOR
GoldenCheetah was written by Sean Rhea <sean.c.rhea@gmail.com>.

This manual page was written by KURASHIKI Satoru <lurdan@gmail.com>, for the Debian project (but may be used by others).